Search Type: Posts; User: mashiki

Page 1 of 5 1 2 3 4

Search: Search took 0.03 seconds.

  1. thanks.
    I am looking forward to it.
  2. I expect the plugin has
    -1 config to set specified/all rows expanded when the main grid's first show.
    -2 method to expand/collapse specified row
    -3 method to expand/collapse all row
    but I...
  3. REQUIRED INFORMATION

    Ext version tested:

    Ext 4.2.1 rev 883

    Browser versions tested against:

    IE9.0.8112.16421
    F21.0 (firebug 1.11.4 installed)
  4. Hello.

    I want to expand all rows of the grid with RowExpander.

    I try to use private method toggleRows(), but it is failed.

    Please tell me how to expand all row with RowExpander...
  5. レス遅いですが、別件でバグレポートを行ったところ、

    Also, don't forget to use queryMode: 'local' on your locally loaded combobox.

    と、神に言われた。
    これをこっちでもをやったら、動くようになったみたい。

    http://jsfiddle.net/mashiki/qPjaZ/23/
  6. Replies
    6
    Views
    1,155
    Do I hear that "scoped" has already become unnecessary in 4.2?
  7. Hi! slemmon,

    Thank you to simplify my problem code,
    and your temporary code runs perfect at my project.
    :)
  8. 1年ぶりに戻ってきました。

    ExtJSも4.2.1になってますし、

    http://extjs.co.jp/

    も、米国サイトに転送されるようになりましたね。

    まあ、いつまで続くかわかりませんが、日本語を使っている者同士、情報交換や助け合いを続けましょうや。
  9. REQUIRED INFORMATION


    Ext version tested:

    Ext 4.2.1 rev 883
    Ext 4.1.1 rev ?

    Browser versions tested against:
  10. Replies
    6
    Views
    1,155
    Thank you.

    I tried your 2nd advice and got a respected result.

    Our project can now use 4.2.1.

    And next time I try to your 1st advice, because I want to use minimized css too to get more...
  11. Replies
    6
    Views
    1,155
    I want to use 4.2's ext-scoped-all.css OR to know how to make it with sencha SDK.

    Pleeeeese tel us how to do these! :-/
  12. 情報ありがとうございます。ExtJS4.1.1a って、gplで公開されていたんですね。

    8月中旬のソースを先週ビルドしている感じですか。
    同梱のリリースノートは4.1.1のままでがっかりでしたが、
    私の知っている問題のあった部分はいくつかなおっているように見えました。
    と思ったのは早とちりでSencha CMDv3のための整理とコメントが追加されただけのようでした。
    ...
  13. here is my override


    Ext.define('ElementFix', {
    override: 'Ext.Element',
    syncContent: function(source) {
    source = Ext.getDom(source);
    var me = this,
    ...
  14. ほんとだ。:D
    余計なロジックやイベント処理が消してるんじゃないってことですね。(chromeで確認FFはOK)

    ここに解決方法のレスがつけばいいですが、Ext JS Community Forums 4.x の Bugsを検索して、
    同様な報告が上がってなければ、レポートした方がいいような気がします。
    ...
  15. まあ、動くコードじゃなくて、説明を補うためのコードだから。
    でも、問題を再現する最小限の動くコードが提示されると、パズルの好きな人は反応するでしょうね。

    特にtypoがらみだったとしたら、そのものじゃないと。

    skies04...
  16. あまり見かけないUIを実現されようとしているみたいですね。
    また説明が、読んでいる皆さんに伝わりにくいように思えます。
    書いたコードを貼付けて説明されては。

    > 1レコード目のComboBoxに入力した値を
    > 追加した状態で他のレコードのComboBoxのリストに表示させたいです。
    1行目でなく上部のフォームやメニューにComboBoxまたはtextfieldをおいた方が、...
  17. 4.1.1GAですが、4.1.1RC2まで動いていたアプリに下記の対応を行うことで、
    リリースのめどが立ちそうな感じです。

    ・waitMsgを指定してフォームをサブミットすると、マスクが外れない
      http://www.sencha.com/forum/showthread.php?229624...
  18. Yeeeh, I found another bug in Ext.Element:: syncContents
    The vars source and dest must be reversed.



    // If the number of child nodes does not match, fall back to replacing...
  19. wki01,

    Thank you, for your reply.

    I tried Animals's and your patch.
    Both patches saves my problem1. (Icons are now able to update)

    http://jsfiddle.net/mashiki/5sKyH/14/

    And problem2...
  20. REQUIRED INFORMATION


    Ext version tested:
    Ext 4.1.1 GA

    Browser versions tested against:
    FF14.0.1 (firebug 1.10.1 installed) GoogleChrome21.0.1180.57

    DOCTYPE tested against:
  21. Replies
    1
    Views
    1,766
    in your init function of the controller.


    'xxxpanel menuitem':{
    scope:me,
    click: function(item) {
    var action=item.action,
    itemId=item.itemId;
    // use action or itemId
    }
  22. Aren't there those who have the same problem as this some?

    Or please tell me another thread like this.
  23. Is it better for this problem to re-post to a bug forum?
  24. Hi friend,
    Thank you for your reply.

    I'm sorry ppyy is my miss post.

    The problem previous post happens only when with 4.1.1GA.

    with 4.1 -> work. http://jsfiddle.net/mashiki/5bfQK/2/
    with...
  25. I see. Thanks.
Results 1 to 25 of 114
Page 1 of 5 1 2 3 4